Subject: Re: [PATCH 7/7] make "git fetch" update all fetch repositories

From: Paolo Bonzini <[email-masked]>
Date: Tue, 29 Apr 2008 23:21:32 +0200

> Sorry but then why does this patch have to even touch "git fetch"?  
> Isn't it enough to run "git remote update"?

I'm tired of answering.  Please read the cover letter.  It's not about 
adding new features (it does in patches 1 to 3, but only as means to an 
end).  It's about rationalizing existing behavior so that "newbie usage 
patterns" generalize better, and patches 4 and 7 are the most important 
(and the most controversial) in this respect.

Paolo